﻿@charset "utf-8";
/*****************************************
	original.css
	企業固有のスタイルを指定
******************************************/
body {
	-webkit-text-size-adjust: 100%;
}
div#container {
	width: 100%;
}
#main {
	clear: both;
}
#main .content {
	width: 980px;
}
/*******************************
 ヘッダー
*******************************/
#header {
	background: url("../images/menu_back.jpg") repeat-x scroll 0 bottom;
	margin: 0 0 10px;
    padding: 0 0 45px;
}
#header .content {
	width: 980px;
}
/*******************************
 自由ヘッダー
*******************************/
#header .content .free {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	padding: 10px 10px 0;
}
.logo {
	float: left;
}
.pmark {
	float: right;
  /*margin-right: 60px;*/
}
.pmark a {
	/*margin-right: 15px;*/
}
.pmark img {
	display: inline;
  max-width: 75px;
  max-height: 75px;
  width: 100%;
  height: auto;
}
#header .content .free h1 {
	clear: both;
    font-size: 14px;
    margin: 0 0 5px;
    text-align: right;
}
/*******************************
 自由コンテンツ上
*******************************/
#headContent .free {
	font-size: 16px;
}
#headContent .free a:hover {
	text-decoration: none !important;
}
#mainimg {
	margin: 0 0 30px 0;
}
div.freeWordObj {
    background-color: #F2f2f2 !important;
    border: 1px solid #d1d1d1;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    margin: 0 auto 50px;
    padding: 5px;
    width: 524px;
}
div.freeWordObj form {
	display: block;
    position: relative;
}
div.freeWordObj div.freeWordInput {
    box-sizing: border-box;
    padding: 0 110px 0 0;
    width: 100%;
}
div.freeWordObj div.freeWordInput #freeword {
    border: none;
    box-sizing: border-box;
    height: 23px;
	margin-left: 10px;
    outline: medium none;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 315px;
}
div.freeWordObj #freewordsearch {
	position: absolute;
    right: 0;
    top: 0;
}
h2.h2_1 {
	background: url("../images/h2.gif") no-repeat scroll 0 0;
	height: 50px;
    line-height: 50px;
    margin: 0 0 30px;
    padding-left: 10px;
}
h2.h2_1 span {
	color: #e44e4f;
    display: inline-block;
    font-size: 27px;
    line-height: 50px;
    padding-left: 40px;
}
h2.h21 span {
	background: url("../images/h21.png") no-repeat scroll 0 center;
}
h2.h23 span {
	background: url("../images/h23.png") no-repeat scroll 0 center;
}
h2.h24 span {
	background: url("../images/h24.png") no-repeat scroll 0 center;
}
h2.h25 span {
	background: url("../images/h25.png") no-repeat scroll 0 center;
}
.mapSearchContent {
	overflow: hidden;
}
#mapObj {
	float: left;
    margin: 0 0 50px 50px;
    width: 524px;
}
#mapObj h3 {
    left: 16px;
    position: absolute;
    top: 28px;
    z-index: 100;
}
/*
#mapObj div.area ul li.a7 ul li.k6, #mapObj div.area ul li.a7 ul li.k6-dead {
    background-position: -75px -49px;
}
*/
#headContent .free ul {
	overflow: hidden;
}
#headContent .free ul.btnOver li a, #headContent .free div.btnOver a {
	color: #000000 !important;
	display: block;
	font-size: 27px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	padding-right: 20px;
}
ul.btnOver li:hover, div.btnOver a:hover {
	opacity: .60;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: .60;
	-moz-opacity: .60;
}
ul.typeSearchContent {
	float: right;
    margin: 0 50px 0 0;
    width: 260px;
}
ul.typeSearchContent li {
	background: url("../images/btn260.gif") no-repeat scroll 0 0;
	margin: 0 0 30px 0;
}
ul.typeSearchContent li a {
	width: 240px;
}
ul.timeSearchContent {
	margin: 0 2px 50px;
}
ul.timeSearchContent li {
	float: left;
    margin: 0 22px;
}
ul.timeSearchContent li.time1 {
	background: url("../images/time1.gif") no-repeat scroll 0 0;
}
ul.timeSearchContent li.time2 {
	background: url("../images/time2.gif") no-repeat scroll 0 0;
}
ul.timeSearchContent li.time3 {
	background: url("../images/time3.gif") no-repeat scroll 0 0;
}
ul.timeSearchContent li.time4 {
	background: url("../images/time4.gif") no-repeat scroll 0 0;
}
ul.timeSearchContent li a {
	width: 180px;
}
.jobContent {
	overflow: hidden;
}
.jobBox {
/*
	float: left;
	width: 400px;
	margin: 0 45px 50px;
*/
	margin: 0 auto 50px;
}
.jobBox h3 {
	color: #ffffff;
    font-size: 27px;
    height: 70px;
    line-height: 50px;
    padding-left: 20px;
}
.job1 h3 {
	background: url("../images/jobh31_v2.gif") no-repeat scroll 0 0;
}
.job2 h3 {
	background: url("../images/jobh32_v2.gif") no-repeat scroll 0 0;
}
.job3 h3 {
	background: url("../images/jobh33_v2.gif") no-repeat scroll 0 0;
}
.job4 h3 {
	background: url("../images/jobh34.gif") no-repeat scroll 0 0;
}
.jobimg {
	margin: 0 0 10px 0;
  display: inline-block;
}
.jobimg img {
  width: 400px;
  height: 200px;
}
.jobinner {
  display: inline-block;
  width: 56%;
  vertical-align: top;
  padding: 0 10px;
}
.jobinner P {
  margin-bottom: 10px;
}
.jobinner .btn400.btnOver {
  margin-left: auto;
  margin-right: auto;
	width: 400px;
}
.jobinner .btn400.btnOver A {
	background: url("../images/btn400.gif") no-repeat scroll 0 0;
	width: 380px;
}
/*.jobBox p {
	margin: 0 10px 10px;
}
.btn400 {
	margin: 0;
}
.btn400 a {
	background: url("../images/btn400.gif") no-repeat scroll 0 0;
	width: 380px;
}*/
.interviewContent {
	margin: 0 24px 30px;
	overflow: hidden;
}
.interviewBox {
	border: 1px solid #eb933c;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 20px 20px 0;
}
.interviewBox h3 {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #ffffff;
	font-size: 22px;
	padding: 5px 30px;
	display: inline-block;
	margin: 0 0 20px 0;
}
.interview1 h3 {
	background-color: #0094DE;
}
.interview2 h3 {
	background-color: #4DAF36;
}
.interview3 h3 {
	background-color: #FC5370;
}
.interviewBox dl {
	margin: 0;
}
.interviewBox dl dt {
	color: #ff6c40;
    font-weight: bold;
}
.interviewBox dl dt:before {
	content: "Q：";
}
.interviewBox dl dd {
	margin: 0 0 20px 0;
}
.interviewBox dl dd:before {
	content: "A：";
	color: #0094DC;
	font-weight: bold;
}
/*******************************
 フッター
*******************************/
#footer {
	height: 60px;  /* footerの高さ（ ★1＋★2 ）分指定する*/
	margin-top: 40px;
}
#main .space
{
	padding-bottom:100px; /* footerの高さ（★1＋★2）分指定する */
}
/*******************************
 自由フッター
*******************************/
#footer .content .free {
	width: 100%;
}
ul.footnavi {
	margin: 0 0 10px 0;
	text-align: center;
}
ul.footnavi li {
	color: #999999;
	display: inline-block;
	font-size: 11px;
	line-height: 13px;
}
#footer .content .free ul.footnavi li a {
	color: #333333 !important;
}
#footer .content .free ul.footnavi li a:hover {
	color: #ff6600 !important;
}
.copy {
	background: #E8E2D4 url("../images/footer_back.jpg") repeat-x scroll 0 0;
}
.copy .inner {
	color: #333333;
    font-weight: bold;
    line-height: 14px;
    margin: 0 auto;
    padding: 8px 0;
    position: relative;
    text-align: center;
    width: 980px;
}
#footer .content .free .copy .inner a {
	color: #333333 !important;
}
.copyright {
}
.recop {
	position: absolute;
    right: 0;
    top: 9px;
}
div.scroll_pagetop {
    bottom: 6%;
    clear: both;
    float: right;
    position: fixed;
    right: 2%;
    text-align: right;
}
div.scroll_pagetop a {
	display: block;
}
div.scroll_pagetop a img {
	opacity: .60;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-khtml-opacity: .60;
	-moz-opacity: .60;
	height: auto;
	width: 40px;
}
div.scroll_pagetop a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1.0;
	-moz-opacity: 1.0;	
}
/*******************************
 2階層目以降の幅調整
*******************************/
h1.list{
margin:10px auto!important;
max-width: 760px;
}

#listContent, #detailContent, #formContent {
margin:10px auto!important;
max-width: 980px;
width: 100%;
}


/* 20161108画像アップロード機能実装 */

.pic-insert2 {
	width: auto !important;
}
@media screen and (max-width: 670px) {
.pic-insert2 {
	width: 100% !important;
}
.pic-insert2 img {
	margin: 0 auto !important;
	max-width: 160px;
	width: auto !important;
}
.pic-insert1 {
	width: 100% !important;
}
}

.job_detail_ontainer{
    text-align:center;
}
.job_detail_photo {
    display: inline-block;
    text-align: center;
    max-width: 350px;
    margin:20px 10px 10px;
}
.job_detail_photo img{
    width: 100%;
    height:auto;
}

@media screen and (max-width: 480px) {
.job_detail_photo {
    max-width: 260px;
    margin:20px 0px 10px;
}
}


span.contentsLink {
    margin-left: 10px;
}
span.contentsLink a {
    font-size: 14px;
    text-decoration: underline!important;
    color: #fc5370!important;
}
h3 span.contentsLink a {
    color: #fff!important;
}


/* --------------------
// 17-10-23　動画挿入
-------------------- */
#movBox {
	text-align: center;
	margin: -20px auto 10px;
}
.specialBtn {
	text-align: center;
}
.specialBtn a {
	background: url("../images/btn400.gif") no-repeat scroll 0 0;
	font-size: 28px;
	display: block;
	margin: 0 auto 50px;;
	width: 400px;
	height: 80px;
	padding-top: 15px;
	box-sizing: border-box;
	font-weight: bold;
}
/*------------------------*/
.copy .inner {
    font-size: 12px!important;
}
.copy .inner div span {
    display: inline-block;
}
/*------------------------*/
/*SNSボタンに起因する横スクロール防止*/
#bottomContent #social {
    overflow: hidden;
}

/*-----------------------------------*/
/* ロゴ設定 */
.logo img {
  width: 100%;
  max-width: 201px;
  height: auto;
  display: block;
  border: 0;
}
/* h1改行調整 */
#header .content .free h1 span {
  display: inline-block;
}
